- library: '&IDL_MochaBaseSystem;'
  instances:
  - task: '&IDI_Task_ViewElement;'
    name: View Element
    module: '&IDI_Module_MochaBaseSystem;'
    schedulable: no
    longRunning: no
    suppressRIHints: no
    stepName: View Element
    showSpreadsheetButtonOnSelection: no
    relatedAction:
      object: '&IDC_Element;'
      action: 'View'
      menuPath: 'Element > View'
    initiatingElement: '&IDI_Element_ViewElement;'
    taskDirectiveRAMB: '&IDMB_Element__get_Help_Text_for_View_Element;' # Element@get Help Text for View Element(GRA)*P*S(public)[ramb]
    enableSaveParameters: no
    enableReportGroups: no
    handledByControlTransaction: '&IDM_Element__View_Start;' # Element@ View Start(CT)*S
    respondsWithElement: '&IDE_ViewElementEdit;'
    updating: no
    targetAudience: 'ESS'
    businessProcessType: 'VIEWELEMENT'